A {color: #FFFFFF; text-decoration: underline}
A:visited {color: #FFCC99; text-decoration: underline}
A:active {color: #003399; text-decoration: underline}
A:hover {color: #003399; text-decoration: underline}

.header {color: #FFFFFF; font: 9px/20px Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
.header_section {color: #990000; font: 14px/14px Arial, Verdana, Helvetica, sans-serif; font-weight: bold}
.footer {color: #990000; font: 10px/11px Arial, Verdana, Helvetica, sans-serif}
.desc {font-size: 13px; font-weight: normal} 
.disclaimer {font: 10px/11px Arial, Verdana, Helvetica, sans-serif} 
.caption2 {color: #990000; font: 10px/11px Arial, Verdana, Helvetica, sans-serif}
.caption3 {color: #FFFFFF; }

.videoguide { color: #990000; font: 11px/11px Arial, Verdana, Helvetica, sans-serif}
